using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace XamarinStudy.Views
{
	[XamlCompilation(XamlCompilationOptions.Compile)]
	public partial class SampleTableViewPage : ContentPage
	{
		public SampleTableViewPage()
		{
			InitializeComponent();
		}

		private void button1_Clicked(object sender, EventArgs e)
		{
			DisplayAlert("Titile", "Button is clicked!", "OK");
		}
	}
}